.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-538fe969-680e-a097-c05f-456087961e4d {
display: none !important;
}
.lfr-layout-structure-item-176b7e29-8296-c999-4b3f-c4c70b5aa56e {
.form-group--checkbox{
align-items:unset;
}
}.lfr-layout-structure-item-2bb89bf0-3869-dd57-2b09-aab74618a2fb {
display: none !important;
}
